#ivy cached data file for io.apigee.trireme#trireme-node10src;0.7.5
#Thu Jan 02 21:06:37 CET 2020
artifact\:trireme-node10src\#pom.original\#pom\#1617189694.is-local=false
resolver=sbt-chain
artifact\:ivy\#ivy\#xml\#-1114491103.is-local=false
artifact\:trireme-node10src\#jar\#jar\#-35372968.location=http\://repo1.maven.org/maven2/io/apigee/trireme/trireme-node10src/0.7.5/trireme-node10src-0.7.5.jar
artifact\:ivy\#ivy\#xml\#-1114491103.location=http\://repo1.maven.org/maven2/io/apigee/trireme/trireme-node10src/0.7.5/trireme-node10src-0.7.5.pom
artifact\:ivy\#ivy\#xml\#-1114491103.exists=true
artifact\:trireme-node10src\#pom.original\#pom\#1617189694.location=http\://repo1.maven.org/maven2/io/apigee/trireme/trireme-node10src/0.7.5/trireme-node10src-0.7.5.pom
artifact\:trireme-node10src\#jar\#jar\#-35372968.is-local=false
artifact\:trireme-node10src\#pom.original\#pom\#1617189694.exists=true
artifact\:trireme-node10src\#jar\#jar\#-35372968.exists=true
